/* ************************************************************************************************** */
/*                       CSS by Euphoria Web Design                                                   */
/* ************************************************************************************************** */

body {background-color: #f3f3f3; font-size: 14px; font-family: Calibri ; margin: 0;}

/* General */
h1 {font-size: 20px;font-family: "Times New Roman", Times, serif;margin-left: 0px; margin-right: 10px; padding: 0;margin-top: 0px;}
h2 {font-size: 150%;}
h3 {font-size: 125%;}
h4 {font-size: 100%;text-transform: uppercase;}
/* General */

/* Main Wrapper */
#wrapper {background-color: #fff; width: 960px; margin: auto; margin-bottom: 20px;}
/* Main Wrapper */

/* Header */
#header {height: 208px; background: #fff}
.logo {width: 330px; float: left;}
.tel {width: 630px; height: 44px; float: right; font-size: 24px; font-family: Arial; color: #000;}
.tel p {margin: 10px; text-align:right;}
.himg {width: 630px; height: 164px; float: right;}
/* Header */

/* Navigation */
#navbck {width: 960px; background: #000; color: #fff; margin: 0 auto;}
#bluebar {width: 960px; height: 10px; background: #b3fef9;}

div#navcontainer{background-color: #000;font-family: "Myriad Pro"; font-size: 14px;width: 960px;margin: 0px;}

div#navcontainer ul{font-family: Arial, Helvetica, sans-serif;font-weight: bold;color: white;margin: 0;padding-bottom: 10px;padding-top: 10px;}
div#navcontainer ul li{display: inline;}
div#navcontainer ul li a{padding: 5px 10px 5px 10px;color: white;text-decoration: none;}
div#navcontainer ul li a:hover{background-color: #b3fef9;color: black;}
#active a {color: black;}
/* Navigation */

/* Top Pic Feature */
#feature {width: 930px; height: 234px; margin: 15px;}
#lefthm {width: 550px; height: 234px;background: #f3f3f3; float: left;}
.lefthma {margin: 0 auto; width: 530px; height: 234px; margin-top: 0;}
.lefthma p {font-size: 14px;}

.righthm {width: 368px; height: 234px;float: right; background: #000;}
/* Top Pic Feature */

/* Banner */
#banner {width: 930px; margin: 15px; background: #000; color:#b3fef9; font-size: 36px; font-family: Impact; height: 54px;}
#banner h1 {margin: 0; padding-top: 5px; font-family: Impact; font-size: 36px; color: #b3fef9; text-align:center;}
/* Banner */

/* Boxes */
#boxarea {width: 930px; margin: 15px; height: 330px; margin-bottom: 20px;}

#box1 {width: 303px; overflow: hidden; float: left; background: #5b5b5b;}
.bxhead {font-size: 24px; font-weight: bold; padding-top: 3px;  width: 303px; height: 31px; background: url(../images/boxtop.gif); color: #fff; font-family: Arial; text-align:center;}
.boxcon {width: 303px; color: #fff; }
.boxcon p {color: #fff; font-size: 14px; margin-left:10px; margin-right:10px;}
.boxcon a:link, .boxcon a:visited, .boxcon a:active {text-decoration: underline; color: #000; float: right; }
.boxcon a:hover {text-decoration: underline;color: #fff; } 
.bxbt {width: 303px; height: 14px; background: url(../images/boxbt.gif);}

#box2 {width: 303px; overflow: hidden; float: left; margin-left: 10px; background: #5b5b5b;}
.bxhead2 {font-size: 24px; font-weight: bold; padding-top: 3px;  width: 303px; height: 31px; background: url(../images/boxtop.gif); color: #fff; font-family: Arial; text-align:center;}
.boxcon2 {width: 303px; color: #fff; }
.boxcon2 p {color: #fff; font-size: 14px; margin-left:10px; margin-right:10px;}
.boxcon2 a:link, .boxcon2 a:visited, .boxcon2 a:active {text-decoration: underline; color: #000; float: right; }
.boxcon2 a:hover {text-decoration: underline;color: #fff; } 

#box3 {width: 303px; overflow: hidden; float: right; background: #5b5b5b;}
.bxhead3 {font-size: 24px; font-weight: bold; padding-top: 3px;  width: 303px; height: 31px; background: url(../images/boxtop.gif); color: #fff; font-family: Arial; text-align:center;}
.boxcon3 {width: 303px; color: #fff; }
.boxcon3 p {color: #fff; font-size: 14px; margin-left:10px; margin-right:10px;}
.boxcon3 a:link, .boxcon3 a:visited, .boxcon3 a:active {text-decoration: underline; color: #000; float: right; }
.boxcon3 a:hover {text-decoration: none;color: #fff; } 
/*Boxes */

/* Footer */

/* Footer */
#footer {width: 960px;margin: 0 auto;margin-top: 0px;height: 40px;overflow: hidden;}
#fnav {margin-left: 10px; width: 640px;font-family: Arial;color: #000;font-size: 12px;float: left;}
#fnav a:link, #fnav a:visited, #fnav a:active {color: #000;text-decoration: underline;}
#fnav a:hover {color: #5b5b5b;}
#flogo {width: 200px; float:right;font-size: 12px;}

#flogo a:link, #flogo a:visited, #flogo a:active {color: #000;text-decoration: underline;}
#flogo a:hover {color: #5b5b5b;}
/* Footer */

/* Footer */

/* Extras */

#info {	width: 930px; margin: 15px; background: #f1f1f1;  color:#000; }
#infotext {margin: 0 auto; width: 910px; padding-top:2px;}
#infotext p {font-size: 14px;}
/* Extras */
